WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WP-ViperGB

Create a stylish and user-friendly Guestbook for your WordPress blog. Designed to replicate the appearance and behavior of Viper Guestbook.

1.3.10 (2014-04-17)

  • Tested with WP 3.9
  • Change email to link in the copyright notice

1.3.9 (2013-12-12)

  • Tested with WP 3.8

1.3.8 (2013-10-25)

  • Tested with WP 3.7

1.3.7 (2013-06-10)

  • Updated Russian translations

1.3.6 (2013-05-07)

  • Remove auth()

1.3.5 (2012-12-26)

  • Add "Prev" & "Next" strings in digg-style pagination to .po for localization
  • Add "required" strings next to "Name" and "Email"
  • Update the main .po file with the above & some other new items
  • Convert some HTML5-invalid attributes (i.e. cellspacing, valign) to CSS
  • Updated Hungarian translations

1.3.4 (2012-12-19)

1.3.3 (2012-11-26)

  • Fix a few more WP_DEBUG warnings I missed in 1.3.2

1.3.2 (2012-11-26)

  • Fix a couple harmless warnings that appear if WP_DEBUG is defined
  • Update the 'Tested Up To' version

1.3.1 (2012-11-03)

  • Update Russian translations

1.3.0 (2012-10-02)

  • New option: Digg-style pagination (thanks Sascha Nebel!)

1.2.1 (2012-09-28)

  • New option: only allow registered blog users to sign the guestbook (to discourage spammers)
  • The 'guestbook page' dropdown in the admin panel now lists both published and private pages

1.2.0 (2012-08-16)

  • Remove the ability to embed images in user signatures. Due to a security exploit discovered in Easy-Comment-Uploads, the script upon which this feature was built, it had to be removed to satisfy WordPress' safety guidelines and keep this plugin available.

1.1.30 (2012-03-25)

  • Add Dutch translation

1.1.29 (2012-03-24)

  • Add Hungarian translation
  • Update WordPress compatibility number

1.1.28 (2012-01-28)

  • Add Ukrainian translation
  • More Swedish translation fixes

1.1.27 (2012-01-28)

  • Swedish translation fixes

1.1.26 (2012-01-27)

  • Add Swedish translation

1.1.25 (2011-12-09)

  • Add Danish translation
  • Remove the wp-fb-autoconnect premium button from the "sign" page

1.1.24 (2011-12-01)

  • Remove the "subscribe_reloaded_show" action from the "sign" page

1.1.23 (2011-11-28)

1.1.22 (2011-06-20)

  • Updated Turkish translation (now 100% complete)

1.1.21 (2011-06-20)

  • Add Turkish translation

1.1.20 (2011-06-14)

  • Add Polish translation
  • Add Sponsorship message to admin panel
  • Update 'Tested Up To' version

1.1.19 (2011-04-20)

  • Add French and Czech translations

1.1.18 (2011-04-11)

  • Still not working, attempt #2...

1.1.17 (2011-04-11)

  • Mark as compatible to 3.1
  • Attempt to fix "The plugin does not have a valid header"

1.1.16 (2011-01-25)

  • Add German translation

1.1.15 (2011-01-13)

  • Updated Russian translation

1.1.14 (2011-01-12)

  • Add Italian translation

1.1.13 (2011-01-12)

  • Fix parse error

1.1.12 (2011-01-11)

  • Add Russian translation

1.1.11 (2011-01-07)

  • Even more localization

1.1.10 (2011-01-07)

  • Date format is now translatable

1.1.9 (2011-01-07)

  • One more untranslated string

1.1.8 (2011-01-07)

  • Add a few more untranslated strings

1.1.7 (2011-01-07)

  • Oops - more localization fixes

1.1.5 (2011-01-07)

  • Fix textdomain for localization

1.1.4 (2010-12-24)

  • Add missing UK flag
  • Increase "tested up to" version number

1.1.3 (2010-12-13)

  • Works with SI CAPTCHA Anti-Spam plugin

1.1.2 (2010-10-30)

  • Add return URL to paypal donate button

1.1.1 (2010-08-24)

  • Get rid of i18n folder in /easy-comment-uploads (unused)

1.1.0 (2010-08-08)

  • Add localization support
  • Add flag icon for Serbia

1.0.5 (2010-03-16)

  • Use php long tags instead of short tags for server compatability

1.0.4 (2010-03-12)

  • New version of easy-comment-uploads; should now work on Windows servers

1.0.3 (2010-03-10)

  • More CSS fixes for some themes

1.0.2 (2010-03-09)

  • CSS fixes

1.0.1 (2010-03-09)

  • Add version number to plugin code
  • Small bug fixes & cleanups

1.0.0 (2010-03-08)

  • First Release

Requires: 2.5 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-17
Downloads: 51,948

Ratings

3 stars
3.7 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,1,1 67,3,2
0,1,0 0,1,0 67,3,2 0,2,0
100,1,1 100,1,1 0,1,0
100,1,1
0,2,0 0,1,0
100,1,1
100,5,5
100,1,1
100,1,1
0,2,0